
cd ..
cd test5_223_222
call run.bat

cd ..
cd test5_221_223
call run.bat

cd ..
cd test5_222_223
call run.bat

cd ..
cd test5_223_223
call run.bat

cd ..
cd test5_231_231
call run.bat

cd ..
cd test5_232_231
call run.bat

cd ..
cd test5_233_231
call run.bat

cd ..
cd test5_231_232
call run.bat

cd ..
cd test5_232_232
call run.bat

cd ..
cd test5_233_232
call run.bat

cd ..
cd test5_231_233
call run.bat

cd ..
cd test5_232_233
call run.bat

cd ..
cd test5_233_233
call run.bat

